
Installer - Feature #30292

The SSL key permissions and ownership for smart-proxy should be managed

07/02/2020 11:30 AM - Eric Helms

Status: Ready For Testing   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/599

  

Description

History

#1 - 07/02/2020 11:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/599 added

#2 - 07/23/2020 11:40 AM - Ewoud Kohl van Wijngaarden

- Category changed from 243 to Foreman modules
